<!-- Create the Search Box. -->
<form class="form-inline mx-auto" method="POST">
	{% csrf_token %}
    <input class="form-control mr-sm-2" type="search" name="searchbox" placeholder="Search" aria-label="Search">
    <button class="btn btn-dark" type="submit" name="searchbutton" value="Procura">Buscar</button>
</form>
                                                                                                                                    